using System;

namespace LogisticsSystem
{
    public partial class Default : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            Session["islogin"] = "true";
            Response.Redirect(@"SysMain\Login\Login.aspx");
        }
    }
}